4 Replies Last post: Jun 13, 2013 7:32 PM by Fedor Buyvol-Kot  
Calin Pirtea Newbie 26 posts since
Sep 23, 2011
Currently Being Moderated

Jun 4, 2013 7:26 AM

DotCover 2.5.560 EAP evaluation licence is expired.

It also rejects the 2.2 installed licence with error message:

 

Subscription is valid only for dotCover builds released before 8/12/2012

 

Can somebody please help?

 

Cheers,

Calin

Fedor Buyvol-Kot JetBrains 95 posts since
Dec 9, 2011
Currently Being Moderated
Jun 4, 2013 12:39 PM in response to: Calin Pirtea
Re: DotCover 2.5.560 EAP evaluation licence is expired.

Hi Calin,

 

I've sent you an email with a new trial license.

 

Regards.

Ilya Fofanov Newbie 5 posts since
May 3, 2013
Currently Being Moderated
Jun 13, 2013 2:55 PM in response to: Calin Pirtea
Re: DotCover 2.5.560 EAP evaluation licence is expired.

The same thing. Please, give me a trial.

Fedor Buyvol-Kot JetBrains 95 posts since
Dec 9, 2011
Currently Being Moderated
Jun 13, 2013 7:32 PM in response to: Ilya Fofanov
Re: DotCover 2.5.560 EAP evaluation licence is expired.

Hi Ilya,

 

Please try the latest EAP build, it'll reset your trial period: http://confluence.jetbrains.com/display/DCVR/dotCover+Early+Access+Program

 

Regards.

More Like This

  • Retrieving data ...